<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<item>
		<id>LANGUAGE</id>
		<text>INDONESIAN</text>
	</item>
	<item>
		<id>ENUM</id>
		<text>59</text>
	</item>
	<item>
		<id>DV_FL_ACTIVESYNC</id>
		<text>ACTIVE SYNC</text>
	</item>
	<item>
		<id>DV_FL_EXCHANGE</id>
		<text>DATAVIZ MS EXCHANGE</text>
	</item>
	<item>
		<id>DV_FL_SETUP</id>
		<text>KONFIGURASI</text>
	</item>
	<item>
		<id>DV_FL_VERIFYINGSETTINGS</id>
		<text>MEMVERIFIKASI PENGATURAN</text>
	</item>
	<item>
		<id>DV_INSTALL_RESTART</id>
		<text>AKTIFKAN ULANG TELEPON UNTUK MENYELESAIKAN PENGINSTALAN</text>
	</item>
	<item>
		<id>DV_MAIN_APPOINTMENTS</id>
		<text>JANJI</text>
	</item>
	<item>
		<id>DV_MAIN_CAL_TIME</id>
		<text>WAKTU</text>
	</item>
	<item>
		<id>DV_MAIN_FROM</id>
		<text>DARI</text>
	</item>
	<item>
		<id>DV_MAIN_INBOX</id>
		<text>KTK MASUK</text>
	</item>
	<item>
		<id>DV_MAIN_MAIL_TIME</id>
		<text>WAKTU</text>
	</item>
	<item>
		<id>DV_MAIN_PUSHSYNC</id>
		<text>Sinkronisasi push aktif</text>
	</item>
	<item>
		<id>DV_MAIN_STATUS</id>
		<text>STATUS</text>
	</item>
	<item>
		<id>DV_MAIN_SUBJECT</id>
		<text>SUBJEK</text>
	</item>
	<item>
		<id>DV_MAIN_SYNCERROR</id>
		<text>SINKRONISASI GAGAL</text>
	</item>
	<item>
		<id>DV_MAIN_SYNCNOW</id>
		<text>SINKRONISASIKAN SKRG</text>
	</item>
	<item>
		<id>DV_MAIN_TODAY</id>
		<text>HARI INI</text>
	</item>
	<item>
		<id>DV_OPT_ACCOUNTSETTINGS</id>
		<text>PENGATURAN ACCOUNT</text>
	</item>
	<item>
		<id>DV_OPT_AUTO</id>
		<text>OTOMATIS</text>
	</item>
	<item>
		<id>DV_OPT_CANCEL</id>
		<text>BATAL</text>
	</item>
	<item>
		<id>DV_OPT_DONE</id>
		<text>SELESAI</text>
	</item>
	<item>
		<id>DV_OPT_HOWTOEDITACCOUNT</id>
		<text>UBAH PENGATURAN PENGGUNA ANDA DALAM ROADSYNC</text>
	</item>
	<item>
		<id>DV_OPT_MANUAL</id>
		<text>MANUAL</text>
	</item>
	<item>
		<id>DV_OPT_OPENROADSYNC</id>
		<text>AKTIFKAN ROADSYNC</text>
	</item>
	<item>
		<id>DV_OPT_OPTIONS</id>
		<text>PILIHAN SINKRON</text>
	</item>
	<item>
		<id>DV_OPT_ROAMING</id>
		<text>Jelajah</text>
	</item>
	<item>
		<id>DV_OPT_SYNCCONTENT</id>
		<text>SINKRON KONTEN</text>
	</item>
	<item>
		<id>DV_OPT_SYNCTYPE</id>
		<text>JENIS SINKRONISASI</text>
	</item>
	<item>
		<id>DV_SETTINGS_ACCESSPOINTNAME</id>
		<text>NAMA JALUR AKSES</text>
	</item>
	<item>
		<id>DV_SETTINGS_CANCEL</id>
		<text>BATAL</text>
	</item>
	<item>
		<id>DV_SETTINGS_CONNECTIONERROR</id>
		<text>KESALAHAN PADA SAMBUNGAN</text>
	</item>
	<item>
		<id>DV_SETTINGS_DOMAIN</id>
		<text>DOMAIN</text>
	</item>
	<item>
		<id>DV_SETTINGS_DONE</id>
		<text>SELESAI</text>
	</item>
	<item>
		<id>DV_SETTINGS_EMAILADDRESS</id>
		<text>ALAMAT EMAIL</text>
	</item>
	<item>
		<id>DV_SETTINGS_FIRSTNAME</id>
		<text>NAMA DEPAN</text>
	</item>
	<item>
		<id>DV_SETTINGS_LASTNAME</id>
		<text>NAMA BELAKANG</text>
	</item>
	<item>
		<id>DV_SETTINGS_PASSWORD</id>
		<text>SANDI</text>
	</item>
	<item>
		<id>DV_SETTINGS_SERVERADDRESS</id>
		<text>ALAMAT SERVER</text>
	</item>
	<item>
		<id>DV_SETTINGS_SETUP</id>
		<text>KONFIGURASI</text>
	</item>
	<item>
		<id>DV_SETTINGS_USERNAME</id>
		<text>NAMA PENGGUNA</text>
	</item>
	<item>
		<id>DV_SETTINGS_USERPASSWORDERRORMESSAGE</id>
		<text>KESALAHAN PADA NAMA PENGGUNA ATAU SANDI</text>
	</item>
	<item>
		<id>DV_SETTINGS_USESSL</id>
		<text>SSL</text>
	</item>
</resource>